| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
ADT
ADT.Sequence

# Method ADT.Sequence()->_get_iterator()

Method _get_iterator

  `SequenceIterator _get_iterator(void|int ind)`

Description

  Create and initiate a new SequenceIterator that could be used to iterate over this sequence.

Parameter `ind`

  If an ind value is supplied the iterator will be positioned at that index.

Returns

  An iterator.